﻿@charset "UTF-8";
/* CSS Document */
.holder { height: 350px; width: 660px; margin-top:0; margin-left:0 }
.slideshow { height: 320px; width: 660px; margin: auto; }
.slideshow img { padding: 0px; border: 0px solid #ccc; background-color: #fff }
.floatRight {
  float: right;
}

.heroHead a{
	color: #333333;
	position: absolute;
	top: 8px;
	left: 10px;
	font-family:  Helvetica, Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
}

.heroBody a{
	color: #333333;
	position: absolute;
	top: 30px;
	left: 10px;
	font-family:  Helvetica, Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
}

#nav a, #s7 strong {font-size: 1px; color:#ffffff; padding: 8px; border: 0px solid #ccc; background-image:url('images/heroPagerCircleOff.gif'); text-decoration: none }
#nav a.activeSlide {color:#045f85; background-image:url('images/heroPagerCircleOn.gif') }
#nav a:focus { outline: none; }

#heroTextBox  {
	background-image: url(images/heroWidgetTextBoxLarge.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 663px;
	position: absolute;
	z-index: 100;
	top: 260px;
	left: 0px;
}